.elementor-13 .elementor-element.elementor-element-33c3757 {
    margin-top: -100px;
    margin-bottom: 0;
    padding: 0
}

.elementor-13 .elementor-element.elementor-element-70572c8>.elementor-element-populated {
    margin: 0;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0
}

.elementor-13 .elementor-element.elementor-element-553f63e>.elementor-widget-container {
   margin: 35vh 0 -106px; 
    padding: 0
}

.elementor-13 .elementor-element.elementor-element-553f63e {
    z-index: 5
}

.elementor-13 .elementor-element.elementor-element-78500cc {
    margin-top: 135px;
    margin-bottom: 0;
    padding: 0 125px
}

.elementor-bc-flex-widget .elementor-13 .elementor-element.elementor-element-0fdc6c7.elementor-column .elementor-widget-wrap {
    align-items: center
}

.elementor-13 .elementor-element.elementor-element-0fdc6c7.elementor-column.elementor-element[data-element_type=column]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center
}

.elementor-13 .elementor-element.elementor-element-0fdc6c7>.elementor-element-populated {
    margin: 0;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0 15px 0 0
}

.elementor-13 .elementor-element.elementor-element-e3a5b0a>.elementor-widget-container {
    margin: 0;
    padding: 0
}

.elementor-13 .elementor-element.elementor-element-99df33d>.elementor-element-populated {
    margin: 0;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0 0 0 15px
}

.elementor-13 .elementor-element.elementor-element-47e3fc8 {
    margin-top: 50px;
    margin-bottom: 0;
    padding: 0 0 0 40px;
}

.elementor-13 .elementor-element.elementor-element-fc9b09a>.elementor-element-populated {
    margin: 0;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0
}

.elementor-13 .elementor-element.elementor-element-9fa5c33>.elementor-widget-container {
    padding: 0
}

.elementor-13 .elementor-element.elementor-element-2551260>.elementor-widget-container {
    margin: 0;
    padding: 17px 0 0
}

.elementor-13 .elementor-element.elementor-element-d253aad>.elementor-element-populated {
    margin: 0;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0 0 0 135px
}

.elementor-13 .elementor-element.elementor-element-ed21438 {
    margin-top: 0;
    margin-bottom: 0;
    padding: 56px 0 0 125px
}

.elementor-13 .elementor-element.elementor-element-93f92e4>.elementor-element-populated {
    margin: 0;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0
}

.elementor-13 .elementor-element.elementor-element-68cd63d {
    margin-top: 46px;
    margin-bottom: 0;
    padding: 0
}

.elementor-13 .elementor-element.elementor-element-00c2773>.elementor-element-populated {
    margin: 0;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0
}

.elementor-13 .elementor-element.elementor-element-3612d7b {
    margin-top: 0;
    margin-bottom: 0;
    padding: 0
}

.elementor-13 .elementor-element.elementor-element-68778aa>.elementor-element-populated {
    margin: 0;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0
}

.elementor-13 .elementor-element.elementor-element-80489d7 {
    margin-top: 0;
    margin-bottom: 0;
    padding: 0 0 20px
}

.elementor-13 .elementor-element.elementor-element-5ccfaef>.elementor-element-populated {
    margin: 0;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0
}

.elementor-13 .elementor-element.elementor-element-a6f08fc {
    margin-top: 0;
    margin-bottom: 0;
    padding: 0 0 154px 125px
}

.elementor-13 .elementor-element.elementor-element-a6c0ed2>.elementor-element-populated {
    margin: 0;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0
}

.elementor-13 .elementor-element.elementor-element-8b4fc68>.elementor-widget-container {
    margin: 0;
    padding: 0
}

.elementor-13 .elementor-element.elementor-element-902aa52>.elementor-element-populated {
    margin: 0;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0
}

.elementor-bc-flex-widget .elementor-13 .elementor-element.elementor-element-54b98da.elementor-column .elementor-widget-wrap {
    align-items: center
}

.elementor-13 .elementor-element.elementor-element-54b98da.elementor-column.elementor-element[data-element_type=column]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center
}

.elementor-13 .elementor-element.elementor-element-54b98da.elementor-column>.elementor-widget-wrap {
    justify-content: center
}

.elementor-13 .elementor-element.elementor-element-54b98da>.elementor-element-populated {
    margin: 0 0 0 110px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 110px;
    padding: 0
}

.elementor-13 .elementor-element.elementor-element-21ea3e9>.elementor-element-populated {
    margin: 0;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0
}

.elementor-13 .elementor-element.elementor-element-d75bd19>.elementor-widget-container {
    margin: 0;
    padding: 145px 40px 0 0
}

.elementor-13 .elementor-element.elementor-element-d75bd19 {
    width: 1000px;
    max-width: 1000px
}

.elementor-13 .elementor-element.elementor-element-9706151 {
    margin-top: 0;
    margin-bottom: 0;
    padding: 0
}

.elementor-13 .elementor-element.elementor-element-10fa2a9>.elementor-element-populated {
    margin: 10px 0 0;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0
}

.elementor-13 .elementor-element.elementor-element-26feff4>.elementor-widget-container {
    margin: 70px 0 0;
    padding: 0
}

.elementor-13 .elementor-element.elementor-element-26feff4 {
    width: 360px;
    max-width: 360px
}

.elementor-13 .elementor-element.elementor-element-dc55a5d>.elementor-element-populated {
    margin: 0;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0
}

.elementor-13 .elementor-element.elementor-element-c653067 {
    margin-top: 0;
    margin-bottom: 0;
    padding: 0
}

.elementor-13 .elementor-element.elementor-element-82b3233>.elementor-element-populated {
    margin: 0;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0
}

.elementor-13 .elementor-element.elementor-element-ecfa895>.elementor-widget-container {
    margin: 0;
    padding: 40px 0 0
}

.elementor-13 .elementor-element.elementor-element-62a3101>.elementor-element-populated {
    margin: 0;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 40px 0 0
}

.elementor-13 .elementor-element.elementor-element-9255e03>.elementor-widget-container {
    margin: 0;
    padding: 0
}

@media(min-width:768px) {
    .elementor-13 .elementor-element.elementor-element-0fdc6c7 {
        width: 32%
    }
    .elementor-13 .elementor-element.elementor-element-99df33d {
        width: 68%
    }
    .elementor-13 .elementor-element.elementor-element-fc9b09a {
        width: 63.176%
    }
    .elementor-13 .elementor-element.elementor-element-d253aad {
        width: 36.788%
    }
    .elementor-13 .elementor-element.elementor-element-a6c0ed2 {
        width: 51.624%
    }
    .elementor-13 .elementor-element.elementor-element-902aa52 {
        width: 48.342%
    }
    .elementor-13 .elementor-element.elementor-element-21ea3e9 {
        width: 85.202%
    }
    .elementor-13 .elementor-element.elementor-element-cd6a527 {
        width: 14.798%
    }
    .elementor-13 .elementor-element.elementor-element-10fa2a9 {
        width: 70.594%
    }
    .elementor-13 .elementor-element.elementor-element-dc55a5d {
        width: 29.313%
    }
    .elementor-13 .elementor-element.elementor-element-82b3233 {
        width: 52.856%
    }
    .elementor-13 .elementor-element.elementor-element-62a3101 {
        width: 47.144%
    }
}

@media(max-width:1440px) and (min-width:768px) {
    .elementor-13 .elementor-element.elementor-element-fc9b09a {
        width: 80%
    }
    .elementor-13 .elementor-element.elementor-element-d253aad {
        width: 20%
    }
}

@media(max-width:1024px) and (min-width:768px) {
    .elementor-13 .elementor-element.elementor-element-fc9b09a {
        width: 100%
    }
    .elementor-13 .elementor-element.elementor-element-d253aad {
        width: 30%
    }
    .elementor-13 .elementor-element.elementor-element-a6c0ed2 {
        width: 100%
    }
    .elementor-13 .elementor-element.elementor-element-902aa52 {
        width: 100%
    }
    .elementor-13 .elementor-element.elementor-element-54b98da {
        width: 100%
    }
    .elementor-13 .elementor-element.elementor-element-21ea3e9 {
        width: 100%
    }
}

@media(max-width:880px) and (min-width:768px) {
    .elementor-13 .elementor-element.elementor-element-fc9b09a {
        width: 100%
    }
    .elementor-13 .elementor-element.elementor-element-d253aad {
        width: 100%
    }
    .elementor-13 .elementor-element.elementor-element-54b98da {
        width: 100%
    }
}

@media(max-width:1440px) {
    .elementor-13 .elementor-element.elementor-element-0fdc6c7>.elementor-element-populated {
        padding: 0 50px 0 0
    }
    .elementor-13 .elementor-element.elementor-element-99df33d>.elementor-element-populated {
        padding: 0
    }
    .elementor-13 .elementor-element.elementor-element-47e3fc8 {
        padding: 0 50px 0 125px
    }
    .elementor-13 .elementor-element.elementor-element-d253aad>.elementor-element-populated {
        margin: 100px 0 0;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
        padding: 0
    }
    .elementor-13 .elementor-element.elementor-element-3612d7b {
        margin-top: 0;
        margin-bottom: 0;
        padding: 0
    }
    .elementor-13 .elementor-element.elementor-element-80489d7 {
        margin-top: 0;
        margin-bottom: 0;
        padding: 0 0 0px
    }
    .elementor-13 .elementor-element.elementor-element-a6f08fc {
        padding: 0 60px 154px
    }
    .elementor-13 .elementor-element.elementor-element-54b98da>.elementor-element-populated {
        margin: 0 0 0 80px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 80px
    }
    .elementor-13 .elementor-element.elementor-element-21ea3e9>.elementor-element-populated {
        margin: 10px 0 0;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px
    }
    .elementor-13 .elementor-element.elementor-element-d75bd19>.elementor-widget-container {
        margin: 0;
        padding: 0
    }
    .elementor-13 .elementor-element.elementor-element-d75bd19 {
        width: 1000px;
        max-width: 1000px
    }
    .elementor-13 .elementor-element.elementor-element-26feff4>.elementor-widget-container {
        margin: 10px 0 0
    }
    .elementor-13 .elementor-element.elementor-element-9255e03>.elementor-widget-container {
        margin: 0;
        padding: 0
    }
}

@media(max-width:1024px) {
    .elementor-13 .elementor-element.elementor-element-78500cc {
        padding: 0 54px
    }
    .elementor-13 .elementor-element.elementor-element-0fdc6c7>.elementor-element-populated {
        padding: 0 20px 0 0
    }
    .elementor-13 .elementor-element.elementor-element-99df33d>.elementor-element-populated {
        padding: 0 0 0 20px
    }
    .elementor-13 .elementor-element.elementor-element-47e3fc8 {
        padding: 0 54px
    }
    .elementor-13 .elementor-element.elementor-element-9fa5c33>.elementor-widget-container {
        margin: 0;
        padding: 0
    }
    .elementor-13 .elementor-element.elementor-element-ed21438 {
        margin-top: 0;
        margin-bottom: 0;
        padding: 0 0 0 54px
    }
    .elementor-13 .elementor-element.elementor-element-68cd63d {
        margin-top: 50px;
        margin-bottom: 0;
        padding: 0
    }
    .elementor-13 .elementor-element.elementor-element-3612d7b {
        margin-top: 0;
        margin-bottom: 0;
        padding: 0
    }
    .elementor-13 .elementor-element.elementor-element-80489d7 {
        margin-top: -30px;
        margin-bottom: 0;
        padding: 0 0 0px;
    }
    .elementor-13 .elementor-element.elementor-element-e552407>.elementor-widget-container {
        margin: 0;
        padding: 30px 0 0
    }
    .elementor-13 .elementor-element.elementor-element-54b98da>.elementor-element-populated {
        margin: 0;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
        padding: 110px 0 0
    }
    .elementor-13 .elementor-element.elementor-element-d75bd19>.elementor-widget-container {
        margin: 0;
        padding: 0 250px 0 0
    }
    .elementor-13 .elementor-element.elementor-element-d75bd19 {
        width: 1000px;
        max-width: 1000px
    }
    .elementor-13 .elementor-element.elementor-element-26feff4>.elementor-widget-container {
        margin: 65px 0 0
    }
    .elementor-13 .elementor-element.elementor-element-ecfa895 {
        width: 566px;
        max-width: 566px
    }
    .elementor-13 .elementor-element.elementor-element-9255e03>.elementor-widget-container {
        margin: 0;
        padding: 0
    }
}

@media(max-width:880px) {
    .elementor-13 .elementor-element.elementor-element-78500cc {
        padding: 0 54px
    }
    .elementor-13 .elementor-element.elementor-element-47e3fc8 {
        margin-top: 0px;
        margin-bottom: 0;
        padding: 0 54px
    }
    .elementor-13 .elementor-element.elementor-element-d253aad>.elementor-element-populated {
        margin: 100px 0 0;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px
    }
    .elementor-13 .elementor-element.elementor-element-ed21438 {
        padding: 0 0 0 54px
    }
    .elementor-13 .elementor-element.elementor-element-d75bd19>.elementor-widget-container {
        margin: 0;
        padding: 0
    }
    .elementor-13 .elementor-element.elementor-element-d75bd19 {
        width: 540.781px;
        max-width: 540.781px
    }
    .elementor-13 .elementor-element.elementor-element-ecfa895>.elementor-widget-container {
        padding: 40px 0 0
    }
    .elementor-13 .elementor-element.elementor-element-9255e03>.elementor-widget-container {
        padding: 0
    }
}

@media(max-width:767px) {
    .elementor-13 .elementor-element.elementor-element-33c3757 {
        margin-top: -130px;
        margin-bottom: 0;
        padding: 0
    }
    .elementor-13 .elementor-element.elementor-element-553f63e>.elementor-widget-container {
        margin: 340px 0 -106px;
    }
    .elementor-13 .elementor-element.elementor-element-78500cc {
        margin-top: 300px;
        margin-bottom: 0;
        padding: 0
    }
    .mcatering-custom-font.mcatering--has-custom-appear.mcatering--custom-appeared
{
  opacity: 1;
  font-size: 40px !important;
  line-height: 50px !important; 
  background: #00000087;
  display:none;
}
    .elementor-13 .elementor-element.elementor-element-0fdc6c7>.elementor-element-populated {
        padding: 0 50px 0 54px
    }
    .elementor-13 .elementor-element.elementor-element-99df33d>.elementor-element-populated {
        padding: 100px 28px 0 0
    }
    .elementor-13 .elementor-element.elementor-element-9970b99>.elementor-widget-container {
        margin: 0;
        padding: 0
    }
    .elementor-13 .elementor-element.elementor-element-47e3fc8 {
        padding: 0 28px
    }
    .elementor-13 .elementor-element.elementor-element-d253aad>.elementor-element-populated {
        padding: 0
    }
    .elementor-13 .elementor-element.elementor-element-ed21438 {
        padding: 100px 28px 0
    }
    .elementor-13 .elementor-element.elementor-element-a6f08fc {
        padding: 0 28px 154px
    }
    .elementor-13 .elementor-element.elementor-element-54b98da {
        width: 100%
    }
    .elementor-13 .elementor-element.elementor-element-d75bd19>.elementor-widget-container {
        padding: 0
    }
    .elementor-13 .elementor-element.elementor-element-9706151 {
        margin-top: 0;
        margin-bottom: 0;
        padding: 0 28px 0 0
    }
    .elementor-13 .elementor-element.elementor-element-10fa2a9>.elementor-element-populated {
        padding: 0
    }
    .elementor-13 .elementor-element.elementor-element-26feff4>.elementor-widget-container {
        padding: 0 28px 0 0
    }
}